.NewMegaMenu{
  min-height: 80vh;
  height: 100%;
  position: absolute;
  top: 79px;
  left: -15px;
  right: -15px;
  z-index: 9999;
  background: #f0f0f0;
  color: #000;
  margin: 0;
}
.NewMegaMenu .tab-content, .megamenu{
  background: #f0f0f0;
}
.NewMegaMenu .tab-vertical.tab-nav-outline3 .nav{
  border-right: 2px solid #222;
}
.NewMegaMenu .tab-pane .col-lg-9{
  border-right: 2px solid #222;
}
.NewMegaMenu .nav-link{
  font-weight: 500;
  font-size: 1.6rem;
  text-transform: inherit;
  padding-top: 5px;
  padding-bottom: 5px;
}
.br-all{
  border: 1px solid #e0e0e0;
}
.megamenu{
  min-width: auto;
}
.header{
  padding-bottom: 20px;
  box-shadow: 4px 4px 4px #f0f0f0;
}
.header-middle{
  padding-top: 0;
}
.label-down{
  flex-direction: row;
}

.logo img{
  margin-top: 20px;
}

.cart-dropdown .dropdown-box{
  min-width: inherit;
  margin-top: 0;
  padding: 2rem;
}
.header-call:after{
  display: none
}
.header-bottom{
  background: #fff;
}
.category-dropdown > a{
  border-radius: 6px;
  text-align: center;
}
.category-dropdown > a span{
  flex: none;
}
.category-dropdown > a{
  justify-content: center;
}
.category-dropdown > a{
  min-width: auto;
}

.header-center, .header-left, .header-right{
  align-items: end;
}

.icon-box-icon i.w-icon-truck{
  font-size: 3.5rem;
}

.category-dropdown > a::after{
  display: none;
}

.header-search.hs-round .form-control, .header-search.hs-round .select-box{
  border-radius: 6px 0 0 6px;
}
.header-search.hs-round .btn-search{
  border-radius:  0 6px 6px 0;
}
.text-main{
  color: #00B2FF!important
}
.product-hidden-details .btn-cart{
  border-radius: 4px;
}
.title-link-wrapper .title{
  background: #00B2FF;
  padding: 10px 20px;
  color: #fff;
  border-radius: 4px;
}
.product-name{
  font-size: 1.5rem;
}
.bg-1{
  background: #f8f8f8;
}
.product-video{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 0 40px;
  background: #f0f0f0;
}
.product-video i {
  font-size: 7rem;
  margin: 0 auto;
  color: red;
}

/* .header-search.hs-expanded{
  max-width: 80rem;
} */

#product-tab-specification ul label{
  align-self: start;
}

.product-image-catalog{
  padding: 25px;
}
.product-gallery .product-image img{
  padding: 50px;
}
.hover-product:hover{
  border-color: #00B2FF;
  transition: .5s;
}

.hover-product:hover > .product-slideup-content{
  transition: .5s;
  transform: scale(1.03);
}

@media (max-width: 768px) {
  .product-gallery .product-image img{
    padding: 15px;
  }
  .product-video{
    padding: 0 20px;
  }
  .product-image-catalog{
    padding: 15px;
  }

  .product-video i {
    font-size: 5rem;
  }
  .header{
    padding-bottom: 0px;
  }
  .header-center, .header-left, .header-right{
    align-items: center;
  }
  .logo img{
    margin-top: 0px;
  }
  .mobile-menu-toggle{
    margin-right: 15px;
  }
}
